
body { 
	color: #727272; 
	font-size: 13px;
	font-weight: 300;
	line-height: 1.6;
	font-family: 'Raleway', sans-serif;

}

	.fixed-body {
		padding: 0px 20px;
	}



a { 
	color: #000000;
}


a:hover {
	color: #fb7cb1;
	text-decoration: none;
}

h1, h2, h3 {
    margin-top: 2px;
}

h2 { font-weight: 500; text-transform: uppercase; }
::-moz-selection {
	background: #ffbb00;
	color: #000;
	text-shadow: 0 1px #FFF;
}

::selection {
	background: #ffbb00;
	color: #000;
	text-shadow: 0 1px #FFF;
}

select {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #e6e6e6;
    color: #53565a;
    padding: 7px;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    -moz-appearance: none;
    background-color: #fff;
    background-image: none;
    border: 1px solid #e6e6e6;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    font-size: 14px;
    min-height: 33px;
    padding: 6px 12px;
	box-shadow: none;
    color: #53565a;
	margin: 5px 0;
}

.form-control { 
	box-shadow: none; 
	border-radius: 0;
	-webkit-box-shadow: none!important;
    box-shadow: none!important;
	color: #999999!important;
	 font-size: 12px!important;
	 font-weight: normal!important;
	 margin-top: 0px!important;
}
.form-control:focus {
	border: 1px solid #e6e6e6;
}
#search input[type="text"] { margin: 0px; }
table.form td input, table.form td select, table.form td textarea {
    margin-left: 10px;
}

div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}

div.required .control-label {
	padding-top: 9px;
}

textarea {
	max-width: 100%;
}


/* Header Top */
#top-line {
    color: #868686;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}
#top-line-holder{
	padding-top: 20px;
}
#top-line {
    background-color: #fbfbfb;
}
#top-line {
    line-height: 28px;
    min-height: 28px;
    text-transform: uppercase;
}	

.standard-body .full-width .container {
	max-width: 1202px;
	margin: 0px auto;
	padding-left: 40px;
	padding-right: 40px;
}
	.standard-body .full-width .container .container {
		padding: 0px;
	}
	
	.standard-body .full-width .shadow {
		display: none;
	}
		
.main-fixed {
	margin: 0px auto;
	max-width: 1220px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.17);
	-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.17);
	box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.17);
}

	.main-fixed .fixed {
		padding: 0px !important;
	}
	
		.main-fixed .background .shadow {
			display: none !important;
		}
		
.fixed-body .container {
	padding-left: 20px;
	padding-right: 20px;
	max-width: none;
}

	.fixed-body .container .container {
		padding: 0px;
	}
	
/* Top Welcome */

#welcome {
	font-size: 10px;
	color: #868686;
}
	#welcome a {
		font-size: 10px;
		color: #FB7CB1;
	}



/* My Account, Currency & Language dropdowns  */

.currency, .language, .my-account {
	height: 28px;
	border-left: 1px solid #f0f0f0;
	cursor: pointer;
	font-size: 10px;
	color: #868686;
}
.my-account a {border-left: none;}
	.currency {
		border-right: 1px solid #f0f0f0;
	}

.my-account .arrow, .language .arrow, .currency .arrow {float: right;position: relative;top: 8px;}
.my-account .dropdown-menu, .language .dropdown-menu, .currency .dropdown-menu { font-size: 11px; border: none; width: auto;padding:0px; margin: 0 -15px 0; min-width: 0; position: relative; z-index: 100; float: none;top: 0; box-shadow: 0 0 5px rgba(0, 0, 0, 0.17);
		background: #FFFFFF;}

.my-account .dropdown-menu > li > a, .language .dropdown-menu > li > a, .currency .dropdown-menu > li > a {
	color: #868686;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 10px;
border-top: 1px solid #f0f0f0;
}


.my-account .dropdown-menu > li > a:hover, .language .dropdown-menu > li > a:hover, .currency .dropdown-menu > li > a:hover {
	color: #FFFFFF;
	background: #FB7CB1;
}
	
	#language img {
		padding-right: 5px;
	}	

/* Buttons 
------------------*/	
.buttons .right .button {
    margin-left: 10px;
}

	.button {
		background: none repeat scroll 0 0 #EFEFEF;
		color: #464646;
		font-size: 11px;
		border-radius: 0px;
		text-transform: uppercase;
		padding-left: 9px;
		padding-right: 9px;
		white-space: normal;
		padding-top: 7px;
		padding-bottom: 7px;
		border: 1px solid transparent;
		display: inline-block;
		cursor: pointer;
		line-height: 1.6;
	}

		.button:hover {
			color: #FFFFFF;
			background: #fb7cb1;
		}	

					.buttons { 
						overflow: auto;
						margin: 10px 0px 20px 0px; 
					}

						.buttons .left { 
							float: left; 
							text-align: left; 
						}
						
							.buttons .right { 
								float: right;
								text-align: right; 
							}
							
								.buttons .right .button {
									margin-left: 10px;
								}
							
									.buttons .center { 
										text-align: center;
										margin-left: auto;
										margin-right: auto; 
									}

/* Header */

#header {
    color: #8C8C8C;
    min-height: 107px;
}

	/* Logo */	
	.logo-store {
		margin-top: 20px;
	}	

	/*  Search bar  */

	#header #search input {
		font-size: 12px;
		font-style: italic;
	}

	#header #search {
		position: relative;
		margin-bottom: 5px;
		margin-top: 35px;
	}


	#header  .button-search {
		background-color: rgba(0, 0, 0, 0);
		border: medium none;
		color: #FB7CB1;
		font-size: 14px;
		position: absolute;
		right: 30px;
		top: 10px;
		cursor: pointer;
	}

	#header #search input {
		width: 100%;
		height: 36px;
		border-radius: 0px;
		border-style: solid;
		border-width: 1px;
		padding: 5px 0 5px 15px;
		border-color: #f0f0f0;
	}

	#header-right {
		text-align: right;
		margin-top: 25px;
	}

/* Header Cart Block */
	
#cart {
	padding: 12px 0px 0px 30px;
	margin: 0px 0px 15px 15px;
	display: inline-block;
	vertical-align: top;
}
	
	#cart .cart-heading {
		cursor: pointer;
		position: relative;
		padding: 0px 0px 0px 30px;
	}
			
	#cart .cart-heading span {
    color: #fb7cb1;
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 31px;
	}
			
	#cart .cart-heading .cart-icon {
		position: absolute;
		width: 31px;
		height: 31px;
		left: -20px;
		top: -2px;
		bottom: -3px;
		background: #FB7CB1 url(../image/icon-cart2.png);
	}
			
	#cart .cart-heading .cart-icon i {
		position:absolute;
		top: -8px;
		right: -12px;
		color: #3fbdf7;
		font-size: 20px;
	}
				
	#cart .cart-heading .cart-icon p {
		position: absolute;
		color: #fff;
		top: -4px;
		right: -10px;
		font-size: 11px;
		line-height: 11px;
		font-weight: 600;
		text-align: center;
		width: 15px;
	}
		
	#cart .dropdown-menu {
		width: 350px;
		margin-top: 15px;
		text-align: left;
		padding: 0px;
	}
			
	#header-right #cart .dropdown-menu {
		right: 0px;
		left: auto;
		border-radius: 0px;
		border: 1px solid #F0F0F0;
	}
					
/* Content Top Cart */
					
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
					
	.mini-cart-info td {
		padding: 10px;
		border-bottom: 1px solid #F0F0F0;
	}
						
	.mini-cart-info .image {
		padding: 20px 10px 20px 20px;
	}
							
	.mini-cart-info .image img {
		display: block;
	}
							
	.mini-cart-info .name {
		padding: 20px 10px;
	}
								
	.mini-cart-info .quantity {
		text-align: right;
		padding: 20px 10px;
	}
							
	.mini-cart-info td.total {
		text-align: right;
		padding: 20px 10px;
	}
							
	.mini-cart-info .remove {
		text-align: right;
		padding: 10px 20px 13px 10px;
	}
							
	.mini-cart-info .remove img {
		cursor: pointer;
	}
					
	.mini-cart-total {
		text-align: right;
	}
					
	.mini-cart-total table {
		border-collapse: collapse;
		display: inline-block;
		padding: 20px 20px 10px 20px;
	}
						
	.mini-cart-total td {
		padding: 0px 4px;
	}
								
	#cart .checkout {
		text-align: right;
		clear: both;
		padding: 0px 10px 0px 20px;
	}
					
	#cart .checkout .button {
		margin-bottom: 20px;
		margin-right: 10px;
		line-height: 1.6;
	}
					
	#cart .empty {
		padding: 50px 20px;
		text-align: center;
	}

/* Main Content
------------------*/	
	.center-column #title-page {
		font-size: 24px;
	}
	
	
/* Box */
	
	.box {
		position: relative;
	}

		.box .box-heading {
			font-size: 20px;
			line-height: 20px;
			font-weight: 500;
			color: #000000;
			position: relative;
			text-transform: uppercase;
			margin-bottom: 20px;
		}
		
		/* Column Left and right Box Heading */
		#column_left .box .box-heading, #column_right .box .box-heading {
			background: #fb7cb1;
			padding: 10px;
			padding-left: 20px;
			padding-right: 20px;
			color: #FFFFFF;
			font-size: 18px;
			margin-bottom: 0px;
		}
		#column_left .box .box-content, #column_right .box .box-content {
			padding-left: 20px;
			padding-right: 20px;
			border: 1px solid #f0f0f0;
			border-top: none;
	
		}
			
		.box .strip-line {
			display: none;
		}
		
			.center-column .box {
				padding: 10px 0px 0px 0px;
			}
				
				.center-column .box .box-heading {
					margin-top: 13px;
				}
				
				.center-column .box .strip-line {
					height: 46px;
				}
		
		.box .box-content, .html-content {
			clear: both;
			margin-bottom: 30px;
		}
		
		.box > .prev, 
		.box > .next {
			position: absolute;
			right: 100%;
			z-index: 1;
			width: 20px;
			height: 20px;
		}
		.box > .next {
			background: #aca9a9 url('../image/featured-next-1.png') center no-repeat;
			
		}
		.box > .next:hover {
			background: #000000 url('../image/featured-next-1.png') center no-repeat;
			
		}
		
		.box > .prev {
			background: #aca9a9 url('../image/featured-prev-1.png') center no-repeat;
			
		}
		
		.box > .prev:hover {
			background: #000000 url('../image/featured-prev-1.png') center no-repeat;
			
		}
			.box > .next {
				right: 0px;
			}
			
			.box > .prev { right: 25px; }
			
			.box > .prev:hover,
			.box > .next:hover {
				color: #333;
			}
		
			.col-sm-3 .box > .prev,
			.col-sm-3 .box > .next,
			.col-sm-4 .box > .prev,
			.col-sm-4 .box > .next {
				display: none;
			}
			
			
			
		
	
/* Product */
	
	.product-list {}
		.product-list > div:first-child {
			border: medium none;
		}		
		.product-list > div {
			border-top: 1px solid #f0f0f0;
			margin: 0 0 20px;
			padding: 20px 0 0;
			position: relative;
		}
		.product-list .cart {float: left; margin-right: 10px;} 	
		.product-list .wishlist {float: left; } 
		.product-list .compare { float: left;margin-right: 10px;   }		
		.product-list .description { margin-bottom: 10px;  }
		
		.product-list .product-icon {
			cursor: pointer;
			color: #464646;
			background: #EFEFEF;
			text-align: center;
			line-height: 34px!important;
			font-size: 12px;
			width: 34px;
			height: auto;
			display: inline-block;
		}
		.product-list .product-icon:hover {
			background-color: #FB7CB1;
			color: #FFFFFF;
		}
	
	.product-grid {
		position: relative;
		overflow: hidden;
		/*clear: both;*/
		margin-bottom: 10px;
	}
	
	.product-grid .right {
		text-align: center;
	}
		
		
		.col-sm-3 .product-grid,
		.col-sm-4 .product-grid {
			display: block !important;
		}
				
		.center-column .product-grid {
			margin-bottom: 30px;
		}
		
		.center-column .related-products .product-grid {
			margin-bottom: 20px;
		}
		
		.carousel-indicators { 
			display: none;
		}
	
		.product-grid .product {
			margin-top: 15px;
			/*padding: 14px;*/
			text-align: center;
			position: relative;
			z-index: 1;
		}
		
			.product-grid .product-hover {
				cursor: pointer;
			}
		
			.product-grid .product-hover .only-hover {
				display: none;
			}
			
			.sale {
				color: #fff;
				background: none repeat scroll 0 0 #fb7cb1;
				border-radius: 100%;
				min-width: 35px;
				min-height: 35px;
				display: block;
				position: absolute;
				font-weight: 600;
				font-size: 12px;
				right: 10px;
				z-index: 10;
				text-align: center;
				line-height: 33px;
			}
			
				 .sale {
					right: 10px;
				}
			
				.product-info .sale {
					left: auto;
					top: 0px;
					z-index: 3;
					
				}
				
			.product-grid .product .image {
				position: relative;
			}
			
			.product-grid .product .image img,
			 .image img {
				display: block;
				margin: 0px auto;
				position: relative;
			}
			
			.product-grid .product .name, 
			 .name {
				margin-top: 10px;
			}
			
				.product-grid .product .name a,
				 .name a {
					color: #000000;
					font-size: 14px;
					font-weight: 300;
					
				}
				
				.product-grid .product .name a:hover,
				 .name a:hover {
					color: #FB7CB1;
				 }
				
			.product-grid .product .price, .product-list  .price
			{
				color: #000000;
				font-size: 15px;
				font-weight: 400;
				font-family: 'Roboto', sans-serif;
				padding: 0px;
			}
			
				.product-grid .product .price .price-old, 
				 .price .price-old , .product-list  .price .price-old {
					color: #f00;
					text-decoration: line-through;
					font-size: 14px;
					font-weight: normal;
					padding-right: 2px;
				}
				

			
			.rating i.active {
				color: #FB7CB1;
			}
				.rating i {
					color: #cccccc;
					font-size: 11px;
					margin: 0 1px 0 2px;
				}

	.btn.btn-shopping-cart {
		background: none repeat scroll 0 0 #EFEFEF;
		color: #464646;
		border-radius: 0px;
		font-size: 11px;
		text-transform: uppercase;
		padding-left: 9px;
		padding-right: 9px;
		white-space: normal;
		padding-top: 7px;
		padding-bottom: 7px;
		line-height: 1.6;
	}	 
	
	.btn.btn-shopping-cart:hover {
		color: #FFFFFF;
		background: none repeat scroll 0 0 #fb7cb1;
	}
			
	.btn.btn-shopping-cart .fa {
		margin-right: 5px;
	}
	
.product-grid .product .flybar {
    height: 34px;
    position: absolute;
    text-align: center;
    transition: all 0.1s ease-in 0s;
    width: 73px;
    z-index: 5;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
}
	
.product-grid .product .product-icon {
	cursor: pointer;
	color: #464646;
	background: #EFEFEF;
	text-align: center;
	line-height: 34px;
	font-size: 12px;
	width: 34px;
	height: auto;
	display: inline-block;
	zoom: 1;
	-webkit-transition: background-color 400ms linear;
	transition: background-color 400ms linear;
	position: absolute;
	   
}
.product-grid .product .product-icon:hover {
  background-color: #FB7CB1;
  color: #FFFFFF;
}
.product-grid .product .product-icon span {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.product-grid .product .action {
    margin-top: 15px;
}

.center-column .product-grid .product .action {
    margin-bottom: 15px;
}

.product-grid .product .wishlist a {
	right: 0px;
	
}
.product-grid .product .compare a {
	right: 39px;
}

.product-grid .product .wishlist a,
.product-grid .product .compare a {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  visibility: hidden;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.product-grid .product:hover .wishlist a, 
.product-grid .product:hover .compare a {
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}


/* Footer */
.standard-body .custom-footer, .standard-body .footer, .standard-body .copyright {
	margin: 0;
}
.custom-footer, .footer, .copyright {
	background: #434343;
	color: #b0b0b0;
	padding-left: 20px;
    padding-right: 20px;
	font-size: 12px;
	padding-top: 30px;
}

.copyright, .copyright a {
	color: #b0b0b0;
}

.custom-footer a, .footer a{
	color: #b0b0b0;
}

.custom-footer a:hover, .footer a:hover, .copyright a:hover{
	color: #FFFFFF;
}
.custom-footer h4, .footer h4, .copyright h4 {
	color: #FFFFFF;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 20px;
}

.custom-footer ul, .footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.copyright ul {
    float: right;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0 0;
    width: auto;
}

.copyright ul li {
    display: inline-block;
    margin-left: 8px;
}

.copyright .pattern {
    border-top: 1px solid #545454;
    padding: 10px 0;
}
.copyright p { margin: 0; }

/* Contact Column */

ul.contact-us li i, .facebook, .twitter, .instagram, .googleplus, .pinterest, .youtube, .flickr, .vimeo, .tumblr {
    background: none repeat scroll 0 0 #545454;
    border-radius: 30px;
    color: #ffffff!important;
    float: left;
    font-size: 20px;
    height: 30px;
    margin: 0 10px 0 0;
    text-align: center;
    width: 30px;
	line-height: 30px!important;
	margin-top: 4px;
}		

.facebook:hover {background: none repeat scroll 0 0 #3B5998; }	
.twitter:hover {background: none repeat scroll 0 0 #4BB8E2; }	
.instagram:hover {background: none repeat scroll 0 0 #A27358; }	
.googleplus:hover {background: none repeat scroll 0 0 #D73A1A; }	
.pinterest:hover {background: none repeat scroll 0 0 #C92026; }	
.youtube:hover {background: none repeat scroll 0 0 #DB3B1B; }	
.flickr:hover {background: none repeat scroll 0 0 #C3C3C3; }	
.vimeo:hover {background: none repeat scroll 0 0 #44A4E3; }	
.tumblr:hover {background: none repeat scroll 0 0 #3B5876; }

/* Scroll Up */

.scrollup {
    background: none repeat scroll 0 0 #fb7cb1;
    border-radius: 100%;
    bottom: 20px;
    color: #fff !important;
    display: none;
    font-weight: 600;
    height: 40px;
    padding: 2px;
    position: fixed;
    right: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 40px;
    z-index: 9999;
}

.scrollup .fa {
    display: block!important;
}

/* Category Accordion */
/* Block Category */
	
	.box-category {
		position: relative;
		padding: 0px !important;
		background: #fbfbfb;
	}
	
		.box-category ul {
			list-style: none;
			padding: 0px;
			margin: 0px;
		}
		
			.box-category > ul li {
				border-top: 1px solid #ececec;
				position: relative;
			}
			
				.box-category > ul > li:first-child {
					border: none;
				}
			
				.box-category ul li a {
					display: block;
					padding: 10px 20px;
					font-size: 14px;
					font-weight: 400;

				}
				
					.box-category ul li a.active,
					.box-category ul li:hover > a {
						color: #fb7cb1;
						
					}
				
					.box-category ul li .head a {
						font-size: 14px;
						line-height: 10px;
						padding: 0px !important;
						margin: 0px;
						position: absolute;
						top: 15px;
						right: 20px;
						width: 12px;
						height: 12px;
						color: #000000;
						border: 1px solid #000000;
						text-align: center;
						display: block;
					}
					
						.box-category ul li .head a.collapsed {
							line-height: 10px;
						}
			
					
						.box-category ul li .head .plus {
							display: none;
						}
						
							.box-category ul li .head .collapsed .plus {
								display: block;
							}
							
							
							
							.box-category ul li .head .collapsed .minus {
								display: none;
							}
				
				.box-category ul li ul a {
					font-size: 13px;
					font-weight: 300;
					text-transform: none;
				}
				

/* Box Informtaion */

/* information Accordion */

.box-information ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
		
.box-information ul li { position: relative;}
.box-information > ul > li:first-child {
	border-top: none;
}
.box-information > ul > li {
	padding: 10px 0px 10px 0px;
	margin-left: -20px;
    padding-left: 20px;
    border-top: 1px solid #f0f0f0;
	margin-right: -20px;
    padding-right: 20px;
}
.box-information > ul > li + li {

}
.content .box-information > ul > li + li {
	border-top: none;
}

.content .box-information {
	padding-top: 0px;
}
.box-information > ul > li > a {
	text-decoration: none;
	color: #000000;
	font-size: 14px;
}

.box-information > ul > li > a:hover {
	color: #fb7cb1;
}
.box-information > ul > li ul {
	display: none;
}

/* Product for column left & right */
	
	.col-sm-3 .products,
	.col-sm-4 .products {
	}
	
	.col-sm-3 .product-grid .product .action, .col-sm-4 .product-grid .product .action, .col-sm-3 .product-grid .product .flybar , .col-sm-4 .product-grid .product .flybar{
		display: none;
	}
	.col-sm-3 .product-grid , .col-sm-4 .product-grid  { margin-bottom: 0px; }
	.col-sm-3 .product-grid .right, .col-sm-4 .product-grid .right { text-align: left; }
	
	.col-sm-3 .item,
	.col-sm-4 .item {
		overflow: hidden;
	}
		
		.col-sm-3 .carousel-indicators,
		.col-sm-4 .carousel-indicators {
			display: block;
		}
		
		.carousel-indicators {
			position: relative;
			z-index: 15;
			width: 60%;
			margin: 5px 0 10px 20%;
			padding-left: 0;
			margin-left: 20%;
			left: 0;
			top: 0;
			bottom: 0;
			right: 0;
			text-align: center;
			list-style: none;

		}
			
			.carousel-indicators li {
				display: inline-block;
				width: 10px;
				height: 10px;
				margin: 1px;
				padding: 0px;
				text-indent: -999px;
				cursor: pointer;
				background: #d5d7ca;
				border: none;
				border-radius: 10px;
				-webkit-border-radius: 10px;
				-moz-border-radius: 10px;
				margin: 0!important;
			}
			
			.carousel-indicators li:hover, .carousel-indicators .active {
				background: #fb7cb1;
				width: 10px;
				height: 10px;
				margin: 1px;
			}
		
		.col-sm-3 .products .row > div,
		.col-sm-4 .products .row > div {
			width: 100%;
			margin: 0px;
		}
		
			.col-sm-3 .products .row > div .product,
			.col-sm-4 .products .row > div .product {
				margin: 0px;
				padding: 10px 0px;
				text-align: left;
				border: none;
				border-top: 1px solid #f0f0f0;
			}
			
				.col-sm-3 .products .row > div .product .left,
				.col-sm-4 .products .row > div .product .left {
					float: left;
					width: 34%;
					position: relative;
				}
				
					.col-sm-3 .products .row > div .product .left .sale,
					.col-sm-4 .products .row > div .product .left .sale {
						right: -10px;
					}
				
				.col-sm-3 .products .row > div .product .right,
				.col-sm-4 .products .row > div .product .right {
					float: left;
					width: 60%;
					margin-left: 6%;
					padding-top: 5px;
				}
					
					.col-sm-3 .products .row > div .product .price,
					.col-sm-4 .products .row > div .product .price,
					.col-sm-3 .products .row > div .product .name a,
					.col-sm-4 .products .row > div .product .name a {
						font-size: 14px;
					}
				
				.col-sm-3 .products .product .only-hover,
				.col-sm-4 .products .product .only-hover {
					display: none;
				}

/* Breadcrumb
------------------*/

.breadcrumb {
}
	
	.breadcrumb .background {
		
	}
	
	.breadcrumb .container > div {
		padding: 0px 0px 15px 0px;
	}

		.breadcrumb .container ul {
			list-style: none;
			padding: 0px 0px 5px 0px;
			margin: 0px;
		}
		
			.breadcrumb .container ul li {
				display: inline-block;
				padding-right: 10px;
			}
			
				.breadcrumb .container ul li:before {
					content: "/";
					color: #000000;
					padding-right: 10px;
				}
				
					.breadcrumb .container ul li:first-child:before {
						display: none;
					}
					
					.breadcrumb .container ul li a {
						color: #000000;
						text-transform: uppercase;
					}
					
						.breadcrumb .container ul li a:hover {
							color: #fb7cb1;
						}
						
						.breadcrumb .container ul li:last-child a {
							font-weight: 500;
							text-decoration: none;
							color: #fb7cb1;
						}				
						
/* Category page */
	
	.category-info {
		padding: 0px 0px 20px 0px;
		position: relative;
	}
	
		.category-info .image {
			padding: 0px 20px 20px 0px;
			float: left;
			width: auto;
		}
		
		.category-info > p {
			padding: 0px 20px 0px 0px;
		}
		
	.refine_search {
		margin-top: 0px !important;
		margin-bottom: 20px !important;
		padding: 0px !important;
	}
	
	.category-list {
		
	}
	
	.category-list-text-only {
		margin-bottom: 20px;
	}
	
		.category-list .row > div {
			margin-bottom: 26px;
			text-align: center;
		}
		
			.category-list-text-only .row > div {
				margin-bottom: 6px;
				text-align: left;
			}
		
			.category-list img {
				display: block;
				margin-bottom: 15px;
				margin-left: auto;
				margin-right: auto;
				border-radius:         2px;
				-moz-border-radius:    2px;
				-webkit-border-radius: 2px;
			}
				.category-list a {
					color: #000000;
				}
	.product-filter {
		padding: 8px;
		margin: 0px 0px 20px 0px;
		background: #fbfbfb;
	}
		
		.product-filter .list-options {
			float: left;
			width: auto;
			padding: 0px 8px 0px 8px;
		}
		
			.product-filter .list-options .sort {
				padding: 6px 0px;
				float: left;
				width: auto;
				color: #868686;
			}
			
			.product-filter .list-options .limit {
				padding: 6px 8px 6px 8px;
				float: left;
				width: auto;
				color: #868686;
			}
			
				.product-filter .list-options select {
					margin: 0px 0px 0px 10px;
					width: auto;
				}
		
		.product-filter .options {
			float: right;
			width: auto;
			padding: 13px 8px 8px 8px;
		}
		
			.product-filter .options .product-compare {
				float: left;
				width: auto;
				padding: 0px 20px 0px 0px;
				color: #868686;
			}
			
			.product-compare a{
				color: #000000;
			}
			
			.product-filter .options .button-group {
				float: left;
				width: auto;
			}
			
				.product-filter .options .button-group button {
					margin: 0px;
					line-height: 22px;
					border: none;
					color: #000000;
					font-size: 18px;
					background: none;
				}
				
					.product-filter .options .button-group button:hover,
					.product-filter .options .button-group .active {
						color: #fb7cb1;
					}		
/* Pagination */

div.pagination-results { 
	clear:both;
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
	position: relative;
	overflow:auto; 
}
	
	div.pagination-results .text-right { 
		padding:4px 0px 10px 10px; 
	}
	
	div.pagination-results .text-left { 
		padding:0px 10px 0px 0px; 
	}
	
	div.pagination-results ul { 
		padding:0px;
		margin: 0px;
		list-style: none;
	}
		
		div.pagination-results ul li { 
			display:inline-block;
			width:35px;
			height:35px;
			background:#fff;
			border:1px solid #e6e6e6;
			text-align:center;
			padding:6px 0px 0px 0px; 
			margin: 0px 7px 10px 0px;
		}
		
		
		div.pagination-results ul li.active { 
			border: 1px solid #fb7cb1;
			color: #fb7cb1;
		}	

		div.pagination-results ul li:hover { 
			border: 1px solid #fb7cb1;
			color: #fb7cb1!important;
		}	
	
	
	/* Product page */
	
	/* Wishlist and Compare button */					
	.product-info .product-icon {
		cursor: pointer;
		color: #464646;
		background: #EFEFEF;
		text-align: center;
		line-height: 34px!important;
		font-size: 12px;
		width: 34px;
		height: auto;
		display: inline-block;
	}
	
	.product-info .product-icon:hover {
		  background: none repeat scroll 0 0 #fb7cb1;
				color: #FFFFFF;
	}
	
	.product-info {
	}
	
		/* Image */
		
		.product-info .product-image {
			margin: 0px 0px 20px 0px;
			text-align: center;
		}
		
			.product-info .product-image a {
				display: block;
			}
			
				.product-info .product-image img {
					display: block;
					cursor: pointer;
				}
				
				
		/* Thumbnails */
			
		.product-info .thumbnails {
		}
		
			.product-info .thumbnails ul {
				list-style: none;
				margin: 0px 0px 0px -20px;
				position: relative;
				padding: 0px;
			}

				.product-info .thumbnails li {
					width: 25%;
					float: left;
				}
				
					.product-info .thumbnails-left li {
						float: none;
						width: 100%;
					}
				
					.product-info .thumbnails li p {
						margin: 0px;
						padding: 0px 0px 20px 20px;
					}
		
						.product-info .thumbnails li img {
							display: block;
						}
		.product-info .description .fa {
			background-color: #fb7cb1;
			border-radius: 100%;
			color: #ffffff;
			float: left;
			font-size: 7px;
			margin: 3px 5px 0 0;
			padding: 3px;
			text-align: center;
		}		

			.product-info .price .price-new {
				color: #000000;
				font-family: 'Roboto',sans-serif;
				font-size: 18px;
				font-weight: 400;
				padding: 10px 0;
				}
				
				.product-info .description, .description a, .product-info .price, .product-info .options, .product-info .cart-holder {
					font-size: 13px;
					color: #000000;
					padding-top: 10px;
				}
					.product-info .price-tax, .product-info .reward, .product-info .discount {
						font-weight: 300;
					}
					
						.product-info .discount {
							margin-top: 10px;
						}	
	.product-info .description b {
		margin-left: 0;
		margin-right: 5px;
		color: #000000;
	}	
	
	.product-info .options .option {
		padding: 10px 0;
	}
	
	.product-info .cart .add-to-cart p,
					.product-info .cart .add-to-cart input,
					.product-info .cart .add-to-cart .quantity {
						display: block;
						float: left;
					}
					
						.product-info .cart .add-to-cart p {
							padding: 7px 10px 5px 0px;
							color: #000000;
						}
						
						.product-info .add-to-cart input {
							margin: 0px 10px 0px 0px;
						}
						
						.product-info .cart .add-to-cart .quantity {
							position: relative;
						}
							
							.product-info .cart .add-to-cart .quantity input {
								padding-right: 40px;
								text-align: center;
								padding-left: 16px;
							}
							
							.product-info .cart .add-to-cart .quantity #q_up {
								display: block;
								position: absolute;
								right: 11px;
								top: 1px;
								border: 1px solid #d7d7d7;
								border-top: none;
								border-right: none;
								height: 16px;
								line-height: 15px;
								width: 24px;
								text-align: center;
								font-size: 8px;
								padding-right: 2px;
								color: #000000;
							}
							
							.product-info .cart .add-to-cart .quantity #q_down {
								display: block;
								position: absolute;
								right: 11px;
								top: 17px;
								border-left: 1px solid #d7d7d7;
								height: 16px;
								width: 24px;
								text-align: center;
								font-size: 8px;
								padding-right: 2px;
								line-height: 16px;
								color: #000000;
							}
							
								.product-info .cart .add-to-cart .quantity #q_up:hover, .product-info .cart .add-to-cart .quantity #q_down:hover {
									color: #fb7cb1;
								}
	
	.product-info .cart-holder {
		float: left;
		padding: 0;
	}
		.product-info .wishlist-holder {
			float: left;
			
		}
			
			.product-info .compare-holder{
				float: left;
				margin-right: 10px;
			}
	.product-info .review {
		clear: both;
		float: left;
	}

	.product-info .review a{
		cursor: pointer;
		color: #000000;
	}	
	
	.product-info .cart .minimum {
		padding: 10px 0 0;
	}
	
	.product-info .description, .product-info .price, .product-info .options {
		padding: 10px 0;
	}
	
	.product-info .review > div {
		padding-top: 10px;
	}
	
	
	/* Htabs */

	.htabs {
    height: 34px;
	margin-top: 20px;
	margin-bottom: 20px;
}
		.htabs a {
			background: none repeat scroll 0 0 #efefef;
			color: #464646;
			display: none;
			float: left;
			margin-right: 5px;
			padding: 7px 9px;
			text-align: center;
			text-transform: uppercase;
			border: 1px solid transparent;
			font-weight: normal;
			line-height: 1.42857;
		}
			.htabs a:hover {
				background: none repeat scroll 0 0 #fb7cb1;
				color: #FFFFFF;
			}
				.htabs a.selected {
					background: none repeat scroll 0 0 #fb7cb1;
					color: #FFFFFF;
				}
					.center-column .tab-content {
						margin: 0 0 20px;
					}
					
	/* Tables
------------------*/

table.attribute,
table.list,
.wishlist-product table,
.wishlist-info table,
.compare-info,
.cart-info table,
.checkout-product table {
	border-collapse: separate;
	border-spacing: 0;
	background: #fff;
    border: solid #f0f0f0 1px;
    width: 100%;
    margin: 0px 0px 20px 0px;
}

	table.attribute td,
	table.list td,
	.wishlist-product table td,
	.wishlist-info table td,
	.compare-info td,
	.cart-info table td,
	.checkout-product table td {
	    border-left: 1px solid #f0f0f0;
	    border-top: 1px solid #f0f0f0;
	    padding: 10px;
	    text-align: left;
	    vertical-align: top;
	}

	table.attribute thead td,
	table.list thead td,
	.wishlist-product table thead td,
	.wishlist-info table thead td,
	.compare-info thead td,
	.cart-info table thead td,
	.checkout-product table thead td {
	    font-size: 14px;
	    color: #000000;
		font-weight: 500;
	}
	
		table.attribute thead:first-child td,
		table.list thead:first-child td,
		.wishlist-product table thead:first-child td,
		.wishlist-info table thead:first-child td,
		.compare-info thead:first-child td,
		.cart-info table thead:first-child td,
		.checkout-product table thead:first-child td {
			border-top: none;
		}

	table.attribute td:first-child,
	table.list td:first-child,
	.wishlist-product table td:first-child,
	.wishlist-info table td:first-child,
	.compare-info td:first-child,
	.cart-info table td:first-child,
	.checkout-product table td:first-child {
	    border-left: none;
	}
	
	.cart-info tbody span.stock {
		color: #F00;
		font-weight: bold;
		font-size: 20px;
	}

	/* manufacturer */
	.manufacturer-list {
		border: 1px solid #f0f0f0 ;
		padding: 5px;
		overflow: auto;
		margin-bottom: 20px;
		color: #000000;
	}
		.manufacturer-heading {
			font-size: 15px;
			font-weight: bold;
			padding: 5px 8px;
			margin-bottom: 6px;
		}
			.manufacturer-content {
				padding: 8px;
			}
				.manufacturer-list ul {
					float: left;
					width: 25%;
					margin: 0;
					padding: 0;
					list-style: none;
					margin-bottom: 10px;
				}
				
	/* checkout */

.checkout { 
	position:relative;
}

	.checkout > div {
		padding: 0px;
	}

	.checkout-heading { 
		background: #fbfbfb;
		 border: 1px solid #f0f0f0;
		padding: 8px;
		font-size: 16px;
		font-weight: 400;
		color: #000000;
		margin-bottom: 15px;
	}
	
		.checkout-heading a { 
			float: right;
			margin-top: 1px;
			cursor:pointer; 
			font-size: 13px;
			font-weight: normal;
		}

	.checkout-content { 
		display: none;
		padding: 0px 0px 27px 0px;
	}
	
		.checkout-content:before,
		.checkout-content:after {
		  display: table;
		  content: " ";
		}
		
		.checkout-content:after {
		  clear: both;
		}
		
		.checkout-content:before,
		.checkout-content:after {
		  display: table;
		  content: " ";
		}
		
		.checkout-content:after {
		  clear: both;
		}

		.checkout-content .left { 
			float: left;
			width: 48%;
		}
		
			.checkout-content .left > *:first-child {
				margin-top: 0px;
			}
		
		.checkout-content .right { 
			float: right;
			width: 48%; 
		}
		
			.checkout-content .right .button {
				margin-top: 10px;
			}
		
			.checkout-content .right > *:first-child {
				margin-top: 0px;
			}
		
		.checkout-content .buttons { 
			clear: both; 
			margin: 0px;
		}
		
		.checkout-content label {
			padding-left: 5px;
		}
		
			.checkout-content table label {
				padding-left: 0px;
			}			
				
/* OPENCART STYLE
--------------------------- */

/* content */

	.main-content .content { 
		padding: 0px 0px 20px 0px;
	}

		.main-content .content:before,
		.main-content .content:after {
		  display: table;
		  content: " ";
		}
		
			.main-content .content:after {
			  clear: both;
			}

				.main-content .content .left { 
					float: left;
					width: 47%; 
					padding: 0px;
				}
		
					.main-content .content .right { 
						float: right;
						width: 47%; 
						padding: 0px;
					}		

	.success, .warning, .attention, .information {
		padding: 10px 10px 10px 33px;
		margin-bottom: 15px;
		color: #000000;
	}
		.success {
			background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
			border: 1px solid #BBDF8D;
		}
			.warning {
				background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
				border: 1px solid #F8ACAC;
			}
				.attention {
					background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
					border: 1px solid #F2DD8C;
				}
					.success .close, .warning .close, .attention .close, .information .close {
						float: right;
						padding-top: 4px;
						padding-right: 4px;
						cursor: pointer;
					}	

/* List content */

.main-content .content ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

	.main-content .content > ul li{
		padding: 10px 0px;
		font-size: 14px;
	}
					
/* Login content */

.login-content { 
}

	.login-content:before,
	.login-content:after {
	  display: table;
	  content: " ";
	}
	
	.login-content:after {
	  clear: both;
	}

	.login-content .left { 
		float: left;
		width: 47%; 
	}
	
	.login-content .right { 
		float: right;
		width: 47%; 
	}
	
		.login-content .content {
			margin: 15px 0px 0px 0px;
		}
		
			.login-content .left .button {
				margin-top: 10px;
			}					
/* Cart info */

.cart-info table td {
	vertical-align: middle;
	text-align: center;
}
			
/* Cart Module */

.cart-module { 
	border-bottom: 1px solid #e9e9e9; 
	margin: 0px 0px 22px 0px;
	position: relative;
}
	
	.cart-module > div { 
		padding:20px !important;
		margin:0px 0px 30px 0px;
		background: #fff;
		border: 1px solid #f0f0f0;
	}
	
		
		
		.cart-module table {
			margin: 0px 0px 10px 0px;
		}
		
			.cart-module table td {
				padding: 0px 20px 3px 0px;
			}
			
			.cart-module input[type=text],
			.cart-module select {
				margin: 5px 5px 5px 10px;
			}	
/* Table img */

table img {
	max-width: none;
}
	
/* Cart Total */

.cart-total { 
	overflow: auto;
	margin-bottom: 20px; 
}

	.cart-total table { 
		float: right; 
	}
	
		.cart-total td {
			padding: 0px 0px 0px 10px;
			text-align: right;
		}
		
		.cart-total table tr td:last-child { 
			color: #000000;
			font-weight: 600;
		}			
			
			
/* Responsive Youtube Embed */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}	

 .panel-group .panel {		
	border-radius: 0px!important;
	box-shadow: none!important;
	border: 1px solid #f0f0f0;
	margin-bottom: 10px;
}	

.tg-checkout .panel-title > a {
    color: #000000;
    font-size: 16px;
    font-weight: 400;
}

.tg-checkout .panel-heading {
    background: none repeat scroll 0 0 #fbfbfb;
    
    color: #000000;
    font-size: 16px;
    font-weight: 400;
	border-radius: 0px!important;
	box-shadow: none!important;
}

.modal-content {
    border-radius: 0;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2);
}

/* ThemeGlobal Filter Product */

.filter-product .tab-content {
			clear: both;
			margin-bottom: 40px;
			background: #FFFFFF;
			padding: 0px;
		}

.filter-product .filter-tabs {
		
	}
		.filter-product .filter-tabs ul {
			list-style: none;
			margin: 0px;
			padding: 0px;
			text-align: left;
			margin-bottom: 20px;
		}
	
		.filter-product .filter-tabs ul > li {
			display: inline-block;
				border-left: 1px solid #888888;
				line-height: 18px;			
				padding: 0px 20px;
		}
		
			.filter-product .filter-tabs ul > li > a {
				font-size: 18px;
				font-weight: 400;
				color: #888888;
				display: block;
				position: relative;


			}
			.filter-product .filter-tabs ul > li:first-child { border-left: none; padding-left: 0px;}
			
			
			
				.filter-product .filter-tabs ul > li > a:hover,
				.filter-product .filter-tabs ul > li.active > a {
					color: #000000;
				}
			


.filter-product .tab-content {
	position: relative;
}

.tg-prev, 
		.tg-next {
			position: absolute;
			right: 100%;
			z-index: 1;
			width: 20px;
			height: 20px;
			top: -43px;
		}
		.tg-next {
			background: #aca9a9 url('../image/featured-next-1.png') center no-repeat;
			
		}
		.tg-next:hover {
			background: #000000 url('../image/featured-next-1.png') center no-repeat;
			
		}
		
		.tg-prev {
			background: #aca9a9 url('../image/featured-prev-1.png') center no-repeat;
			
		}
		
		.tg-prev:hover {
			background: #000000 url('../image/featured-prev-1.png') center no-repeat;
			
		}
			.tg-next {
				right: 0px;
			}
			
			.tg-prev { right: 25px; }
			
			.tg-prev:hover,
			.tg-next:hover {
				color: #333;
			}
